@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";

.home {
    padding-top: 100px;

    &-container {
        margin: 20px 14%;
        @include flex(row, center, initial);
    }
}
